製品について ソリューション   サイトマップ
SugarCRM
ProcessMaker
システム要件(Sugar 7.9)

■ サポートプラットフォーム
プラットフォーム
Linux/Unix/Mac OS http://php.net からリリースされたPHPをサポートするプラットフォーム
※NAS/SANはサポート外
Windows Windows Server 2012 R2
PHP
PHP 5.6, 7.1
※Windows版では7.1で動作しない箇所があります
データベース
MySQL 5.6, 5.7
Oracle 12c
※Sugar Enterpriseのみ
DB2 LUW 10.5
※Sugar Enterpriseのみ
ウェブサーバ
Apache 2.4
IIS 8.5
Elasticsearch 1.7.5
クライアント
Google Chrome 58(7.9.0.1)
Firefox 53(7.9.0.1)
Internet Explorer 11
※互換表示はサポート外
Safari 10
※プライベートブラウズはサポート外

*2017.8.2更新


戻るページトップホームへ